# Config is based on the example Hyprland config file provided on the project's repo.
# Refer to the wiki for more information.
# https://wiki.hyprland.org/Configuring/

# Please note not all available settings / options are set here.
# For a full list, see the wiki

# If you want to modify some settings, go to ./config/custom/user.conf and add them
# They'll automatically override the default ones

# Default settings
source = ~/.config/hypr/config/default/monitors.conf
source = ~/.config/hypr/config/default/environment.conf
source = ~/.config/hypr/config/default/input.conf
source = ~/.config/hypr/config/default/kb_layouts/fr.conf
source = ~/.config/hypr/config/default/appearance.conf

# Hyprland plugins 
# source = ~/.config/hypr/config/default/plugins.conf

# Desktop mods
#source = ~/.config/hypr/config/default/minimalist_mod.conf

# Custom settings
source = ~/.config/hypr/config/custom/user.conf
